Skip to main content
`Ctrl`+`K`

# scipy.linalg.lapack.dpotrf

scipy.linalg.lapack.dpotrf(a[, lower, clean, overwrite_a]) = <fortran function dpotrf>

  Wrapper for `dpotrf`.

  Parameters:
    a input rank-2 array(‘d’) with bounds (n,n)
  Returns:
    c rank-2 array(‘d’) with bounds (n,n) and a storage
    info int
  Other Parameters:
    overwrite_a input int, optional

      Default: 0

    lower input int, optional

      Default: 0

    clean input int, optional

      Default: 1